/* // <weight>: Use a value from 200 to 800
// <width>: Use a value from 100 to 125
// <uniquifier>: Use a unique and descriptive class name

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name 
*/

/*
.raleway-<uniquifier> {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.biorhyme-<uniquifier> {
  font-family: "BioRhyme", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" <width>;
}
    */
/*
    nav span a {} ---- styling rule for just the span container (called a multiple selector rule)
*/
/*
colors: 
Blue
primary 100-#34A2D1
primary 75-#5DB5DA
primary 50-#85C7E3
primary 25-#AEDCED

Pink
secondary 100-#FFC4E6
secondary 75-#FFD0EB
secondary 50-#FFDCF0
secondary 25-#FFE7F5

Grey
100-#353535
75-#686868
50-#9A9A9A
25-#CDCDCD
light-#FAFCFE
*/

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

/* fonts */ 
.raleway {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.biorhyme {
  font-family: "BioRhyme", serif;
  font-optical-sizing: auto;
  font-style: normal;
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

/* nav styling */

nav {
    background-color: #5DB5DA;
    position: fixed;
    width: 100%;
    padding: 8px;
    font-family: "Raleway", sans-serif;
    display: flex;
    justify-content: space-between;
}


nav span {
    align-self: center;
    justify-content: space-between;
}
nav a {
    color: white;
    font-size: 16px;
    text-decoration: none;
    padding: 1px 9px 1px 9px;
}

nav span a:hover {
    color: #FFDCF0;
}

.Book {
    background-color: #FFDCF0;
    color: black;
    box-shadow: 2px 2px 3px black;
    padding: 15px;
    text-decoration: none;
    justify-self: center;
}

nav a:hover {
    color: #5DB5DA;
}

nav a img {
    padding: 0;
    margin: 0;
}

/* header styling */

header {
    background-color: white;
    padding: 275px 150px 230px 150px;
    background-size: cover;
    display: flex;
    justify-content: space-around; 

}
header div {
    flex-grow:1;
    align-self:center;
}

header span {
     padding-top: 10px;
    padding-left: 50px;
   display: flex;
    justify-content: space-evenly; 
    align-items: flex-end;
    flex-direction: column;  
}
header a {
    font-family: "Raleway", sans-serif;
}

h1 {
   
    font-family: 'BioRhyme', serif;
    font-weight: 900;
    font-size: 64px;
    font-style: normal;
    
}

.BookAppt {
    background-color: #FFDCF0;
    color: black;
    box-shadow: 2px 2px 3px black;
    padding: 15px;
    text-decoration: none;
    

}

.Contact {
    background-color: #85C7E3;
    color: black;
    box-shadow: 2px 2px 3px black;
    padding: 15px;
    text-decoration: none;
}

h2 {
    font-family: 'BioRhyme', serif;
    font-weight: bold;
    font-size: 50px;
}

p {
    font-family: "Raleway", sans-serif;
}

main {
    background-color:#FFD0EB;
    border-top: solid 4px #FFD0EB;
    border-bottom: solid 4px #FFD0EB;
    padding: 150px 90px;
}


h3 {
    font-family: 'BioRhyme', serif;
    font-weight: bold;
    font-size: 24px;
}

h4 {
    font-family: 'BioRhyme', serif;
    font-weight: 400;
    font-size: 16px;

}

#whyus {
    background-color: #5DB5DA;

}

.spacer {
    margin-bottom: 30px;
}

footer {
    background-image: url(../Images/Dogs_looking_up.jpeg);
    background-size: cover;
    padding: 300px 100px 100px 200px;
}

h6 {
    font-family: 'BioRhyme', serif;
    font-size: 48px;
    font-weight: bold;
    color: white;
    padding: 10px 10px 10px 10px;

}

#cat {
    background-image: url(../Images/bubbles.png);
    background-size: 1275px;
    padding: 100px 75px 200px 75px;
    margin: 10px 90px 10px 90px;
    background-position: center;
    border: 1px solid black;
}